div.grid
{
	width: 300px;
}

div#head
{
	height: auto;
	text-align: center;
	padding-top: 50px;
}

div#head > a
{
	float: none;
}

div#head > p
{
	text-align: center;
	float: none;
}

div#head > a > img
{
	width: 300px;
	height: auto;
}

div#tel
{
	left: 50%;
	right: auto;
	margin-left: -70px;
}

ul#nav
{
	height: auto;
	border-bottom: 1px solid #CCC;
	padding-bottom: 30px;
}

ul#nav > li
{
	display: block;
	height: 30px;
}

ul#nav > li > a,
ul#nav > li#home > a
{
	height: 30px;
	width: 100%;
	border: none;
}

ul#nav li:hover a,
ul#nav li a.current
{
	border: none;
}

ul#nav > li > a > div
{
	display: none !important;
}

ul#nav > li > ul
{
	display: none !important;
}

div#content
{
	padding-top: 15px;
}

div#foot img
{
	display: block;
	float: none;
	margin: 0 auto;
}

div#foot small
{
	display: block;
	margin: 0 auto;
	width: 220px;
	text-align: center;
}

div#foot > div.grid
{
	border-top: none;
}

.column
{
	float: none !important;
	width: auto !important;
	padding: 0px !important;
}

.column + .column
{
	margin-top: 20px;
}

.column.quarter + .column.quarter
{
	margin-left: 0;
}

h2,
h3
{
	/**/
}

ul#staff
{
	height: auto;
}

ul#staff > li
{
	width: auto;
	float: none;
}

ul#staff > li + li
{
	margin: 0;
	margin-top: 24px;
}

ul#staff > li > div
{
	width: 300px;
	height: auto;
	min-height: 200px;
}

div#intro
{
	width: 300px;
	height: 152px;
}

div.slidenav.six > button
{
	width: 50px;
}

h1
{
	font-size: 22px;
}

div#splash div.column
{
	height: auto;
}

div#splash div.column > a.more
{
	position: static;
	bottom: auto;
}

div#splash div.column + div.column
{
	border-top: 1px solid #DDD;
}

div#splash div.column > h3
{
	position: static;
	top: auto;
	left: auto;
}

div#splash div.column + div.column > h3
{
	padding-top: 20px;
}

div#splash div.ruler
{
	display: none;
}


ul#work > li
{
	float: none;
	width: auto;
	height: auto;
}

ul#work > li + li
{
	margin-top: 15px;
}

ul#work > li.even
{
	float: none;
}

ul#work > li > div.underline
{
	width: 100%;
	height: auto;
	float: none;
	margin-bottom: 5px;
}

ul#work > li > div.underline + div
{
	float: none;
	width: auto;
	height: auto;
}

ul#work > li > div.underline + div > button.more
{
	position: static;
	top: auto;
}

ul#work > li + li
{
	border-top: 1px solid #CCC;
}

a.back
{
	top: 24px;
}

div.lightbox
{
	width: 300px;
	height: 172px;
	margin-left: -155px;
	padding: 5px;
	margin-top: -85px;
}

div.lightbox > div.slides
{
	height: 172px;
}

div.lightbox a.close
{
	top: 5px;
	right: 5px;
	width: 24px;
	height: 24px;
	background-size: 60%;
}

div.lightbox div.counter
{
	height: 22px;
	line-height: 22px;
	left: 5px;
	bottom: 5px;
	font-size: smaller;
	padding: 0 6px;
}

div.slides > button
{
	background-color: rgba(0,0,0,0.4);
}